<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <!-- List item -->
    <dimen name="sc_std_list_item_height">60dp</dimen>
    <dimen name="sc_std_list_item_user_pic">50dp</dimen>
    <dimen name="sc_std_list_item_height_big">220dp</dimen>
    <dimen name="sc_std_list_item_separator">0.5dp</dimen>

    <dimen name="app_std_button_height">40dp</dimen>
    <dimen name="app_std_button_corner_radius">20dp</dimen>

    <dimen name="sc_gallery_pager_thumb_size">80dp</dimen>
    <dimen name="sc_gallery_pager_maxheight">175dp</dimen>
    <dimen name="sc_gallery_pager_item_spacing">2dp</dimen>

</resources>
